<EntityClassDefinition.outlaw_legacy_armor_light_legs_01_01_10 __id="e877dfab-2ffe-40da-b826-04ce1185c325" __path="libs/foundry/records/entities/scitem/characters/human/armor/pu_armor/light/legs/outlaw_legacy_armor_light_legs_01_01_10.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="41d1b328-7a76-41dc-8c6d-76d9b8249969" Icon="" Invisible="0">
  <Components>
    <SEntityPhysicsControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityPhysicsControllerParams">
      <PhysType __type="SEntityBasePhysicsControllerParams" __polymorphicType="SEntityRigidPhysicsControllerParams" BlocksNavigation="0" breakableParams="None" buoyancyParams="None" Damping="0.009999999776482582" DampingFreefall="0.05000000074505806" EnableCrossGridChecks="0" gameCollisionClass="None" grid="None" Kinematic="0" Mass="3.0" maxLoggedCollisions="1" NeverAffectTriggers="0" physicalizeAllSlots="1" PushableByPlayers="1" Resting="0" UseManualGridTransition="0">
        <temperature __type="EntityTemperature" enable="0" initialTemperature="-1.0" internalTemperatureGeneration="0.0" />
      </PhysType>
    </SEntityPhysicsControllerParams>
    <SAttachableComponentParams __type="DataForgeComponentParams" __polymorphicType="SAttachableComponentParams" attachToTileItemPort="NoConnection" entityAttachParams="None">
      <AttachDef __type="SItemDefinition" DisplayType="" Grade="1" inheritParentManufacturer="0" Manufacturer="709e8255-a0b1-4c5e-8b0e-28781be25984" RequiredTags="" Size="1" SubType="UNDEFINED" Tags="Outlaw_Legacy_Light Set_01 Color_10 SM_RestrictedArm" Type="Char_Armor_Legs">
        <inventoryOccupancyDimensions __type="Vec3" x="0.4399999976158142" y="0.25699999928474426" z="0.9070000052452087" />
        <inventoryOccupancyDimensionsUIOverride __type="Vec3" x="0.75" y="0.75" z="1.2000000476837158" />
        <inventoryOccupancyVolume __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="72000" />
        <Localization __type="SCItemLocalization" Description="@item_Desc_outlaw_legacy_light_armor_legs" Name="@item_Name_outlaw_legacy_armor_light_legs_01_01_10" ShortName="@LOC_EMPTY">
          <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
            <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
            <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </displayFeatures>
        </Localization>
        <mannequinTags __type="SCItemMannequinTags" mannequinBaseTag="" mannequinClassTag="" mannequinTypeTag="" />
      </AttachDef>
    </SAttachableComponentParams>
    <SGeometryResourceParams __type="DataForgeComponentParams" __polymorphicType="SGeometryResourceParams" cacheResources="0" inheritModelTagFromHost="1" ModelTag="None" rootOverridePaint="0">
      <Geometry __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="">
        <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
          <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects/buildingsets/human/lowtech/prop/storage/crate/crate_armor_legs_1_005x005x005.cgf" />
          <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
          <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
        </Geometry>
        <SubGeometry>
          <SGeometryNodeParams __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="heldEntity">
            <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
              <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects/buildingsets/human/lowtech/prop/storage/crate/crate_armor_legs_1_005x005x005.cgf" />
              <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
              <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
            </Geometry>
            <SubGeometry />
          </SGeometryNodeParams>
          <SGeometryNodeParams __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="Female">
            <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
              <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="objects/characters/human/female_v2/armor/outlaw/f_legacy_outlaw_lightarmor_01_legs.skin" />
              <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/characters/human/male_v7/armor/outlaw/mtl_var/m_outlaw_legacy_light_armor_01_01_01/m_outlaw_legacy_light_armor_01_01_10.mtl" />
              <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
            </Geometry>
            <SubGeometry>
              <SGeometryNodeParams __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="inventoryStoredEntity">
                <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
                  <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects/Characters/Human/female_v2/armor/outlaw/f_legacy_outlaw_lightarmor_01_legs_prop.cgf" />
                  <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/characters/human/male_v7/armor/outlaw/mtl_var/m_outlaw_legacy_light_armor_01_01_01/m_outlaw_legacy_light_armor_01_01_10.mtl" />
                  <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
                </Geometry>
                <SubGeometry />
              </SGeometryNodeParams>
            </SubGeometry>
          </SGeometryNodeParams>
          <SGeometryNodeParams __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="Male">
            <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
              <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="objects/characters/human/male_v7/armor/outlaw/m_legacy_outlaw_lightarmor_01_legs.skin" />
              <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/characters/human/male_v7/armor/outlaw/mtl_var/m_outlaw_legacy_light_armor_01_01_01/m_outlaw_legacy_light_armor_01_01_10.mtl" />
              <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
            </Geometry>
            <SubGeometry>
              <SGeometryNodeParams __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="inventoryStoredEntity">
                <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
                  <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects/Characters/Human/male_v7/armor/outlaw/m_legacy_outlaw_lightarmor_01_legs_prop.cgf" />
                  <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/characters/human/male_v7/armor/outlaw/mtl_var/m_outlaw_legacy_light_armor_01_01_01/m_outlaw_legacy_light_armor_01_01_10.mtl" />
                  <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
                </Geometry>
                <SubGeometry />
              </SGeometryNodeParams>
            </SubGeometry>
          </SGeometryNodeParams>
        </SubGeometry>
      </Geometry>
      <Material __type="SMaterialNodeParams" Tags="">
        <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
        <materialVariants />
        <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
      </Material>
    </SGeometryResourceParams>
    <SCItemPurchasableParams __type="DataForgeComponentParams" __polymorphicType="SCItemPurchasableParams" allowQuickBuy="0" allowTryOn="1" defaultAttachToPortName="" Display="None" displayName="@item_Name_outlaw_legacy_armor_light_legs_01_01_10" displayThumbnail="" displayType="@item_displayType_ArmorLegs" interactionPointTemplate="00000000-0000-0000-0000-000000000000" tryOnInteractionText="@shop_ui_item_action_try_suit">
      <disabledLoadoutInteractions />
    </SCItemPurchasableParams>
    <SARDataComponentParams __type="DataForgeComponentParams" __polymorphicType="SARDataComponentParams" dataType="ShopItem" description="@LOC_EMPTY" labelMovementType="FacingPlayer" labelZOrientationOffset="0.0" rangeMax="5.0" rangeMin="1.0" scaleCapDistance="10.0" subtitle1="@LOC_EMPTY" subtitle2="@LOC_EMPTY" title1="@LOC_EMPTY" title2="@LOC_EMPTY" visibleThroughWalls="1">
      <labelAttachOffset __type="Vec3" x="0.15000000596046448" y="0.0" z="0.8500000238418579" />
      <labelScale __type="Vec3" x="1.0" y="1.0" z="1.0" />
      <queryOffset __type="Vec3" x="0.15000000596046448" y="0.0" z="0.8500000238418579" />
    </SARDataComponentParams>
    <SCItemClothingParams __type="DataForgeComponentParams" __polymorphicType="SCItemClothingParams" DressFragmentTags="" FoleyDef="00000000-0000-0000-0000-000000000000" FootstepDef="00000000-0000-0000-0000-000000000000" Type="None">
      <Chunks>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="4" MeshChunk="omega_legs_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
      </Chunks>
      <HiddenParts />
      <OverlayTags __type="TagList">
        <tags />
      </OverlayTags>
      <TemperatureResistance __type="SCItemClothingTemperatureResistanceParams" MaxResistance="61.0" MinResistance="-31.0" />
    </SCItemClothingParams>
    <SCItemSuitArmorParams __type="DataForgeComponentParams" __polymorphicType="SCItemSuitArmorParams" actorAimLimits="9005835c-2d10-4703-8060-c44533ed9af2" automaticFootstepDef="0dc58eae-c8ca-4dbc-baa2-67a98b22d57a" damageResistance="ef53ae6f-5270-40c5-b676-261eb40038d0" fixedUp="0" hitEffectLibName="playerhits_armour_heavy" remoteAutomaticFootstepDef="0dc58eae-c8ca-4dbc-baa2-67a98b22d57a" remoteHitEffectLibName="playerhits_armour_heavy" restrictedMoveViewPenalty="7bc7bbc3-64fc-437e-bf6c-3c261f8978ce" suitAmbienceDef="00000000-0000-0000-0000-000000000000">
      <protectedBodyParts rightLeg="b8507c75-47b0-4119-9657-2e516f6959cb" leftLeg="a473c5da-487a-4a97-9356-99a0be1d4cbe" />
      <signatureParams />
    </SCItemSuitArmorParams>
    <SCItemInventoryContainerComponentParams __type="DataForgeComponentParams" __polymorphicType="SCItemInventoryContainerComponentParams" canAutoStoreRestrictedItems="0" containerParams="6d5bdaf6-41d4-45f4-a784-e95b281bb6c9">
      <openInventoryInteraction __type="SSharedInteractionParams" available="1" DisplayName="@interaction_open" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="OpenExternalInventory" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <conditionList __type="InteractionConditionList">
          <conditionParams />
          <conditionToHideParams />
          <presetList CanOpenExternalInventory="365e0a61-b482-4224-b92a-8144af3dbcf7" />
        </conditionList>
        <QueryTags />
      </openInventoryInteraction>
    </SCItemInventoryContainerComponentParams>
    <SItemPortContainerComponentParams __type="DataForgeComponentParams" __polymorphicType="SItemPortContainerComponentParams" masterController="None" PortFlags="" PortTags="" RequiredItemTags="">
      <InternalResourceLinks />
      <Ports>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="medPen_attach_1" Extension="None" Flags="body_attach nophys inventory" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="medPen_attach_1" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="medPen_attach_1_override" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags 201aae5c-92c9-43f9-8c6c-b50c279080f8="201aae5c-92c9-43f9-8c6c-b50c279080f8" />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="FPS_Consumable">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="medPen_attach_2" Extension="None" Flags="body_attach nophys inventory" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="medPen_attach_2" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="medPen_attach_2_override" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags 201aae5c-92c9-43f9-8c6c-b50c279080f8="201aae5c-92c9-43f9-8c6c-b50c279080f8" />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="FPS_Consumable">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="utility_attach_1" Extension="None" Flags="body_attach nophys inventory" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="utility_attach_1" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="utility_attach_1_override" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags 201aae5c-92c9-43f9-8c6c-b50c279080f8="201aae5c-92c9-43f9-8c6c-b50c279080f8" />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="WeaponPersonal">
              <SubTypes>Gadget</SubTypes>
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="RemovableChip">
              <SubTypes>Hacking</SubTypes>
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="utility_attach_2" Extension="None" Flags="body_attach nophys inventory" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="utility_attach_2" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="utility_attach_2_override" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags 201aae5c-92c9-43f9-8c6c-b50c279080f8="201aae5c-92c9-43f9-8c6c-b50c279080f8" />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="WeaponPersonal">
              <SubTypes>Gadget</SubTypes>
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="Material_Variant" Extension="None" Flags="nontransferable" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="Material_Variant" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationEntity" hangarPort="0" useEntityAttachment="1" useExteriorAttachment="0" usePhysicalAttachment="0" usePhysicalParent="0">
            <constraintParams __type="SAttachmentConstraintParams" constrainFully="1" constraintHelper="" constraintMaintainOrientation="0" constrainToLine="0" constrainToPlane="0" damping="0.0" maxBendTorque="0.0" maxPullForce="0.0" noRotation="1" noSelfCollisions="1" useWorldConstraintPosition="0" xMax="0.0" xMin="0.0" yzMax="0.0" />
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Paints">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="oxypen_attach_1" Extension="None" Flags="body_attach nophys inventory" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="oxypen_attach_1" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="oxyPen_attach_1_override" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags 201aae5c-92c9-43f9-8c6c-b50c279080f8="201aae5c-92c9-43f9-8c6c-b50c279080f8" />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="FPS_Consumable">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="oxyPen_attach_2" Extension="None" Flags="body_attach nophys inventory" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="oxyPen_attach_2" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="oxyPen_attach_2_override" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags 201aae5c-92c9-43f9-8c6c-b50c279080f8="201aae5c-92c9-43f9-8c6c-b50c279080f8" />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="FPS_Consumable">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="wep_sidearm" Flags="body_attach nophys inventory" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="wep_sidearm" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="wep_sidearm_attach_override" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <Extension __type="SItemPortDefExtensionBase" __polymorphicType="SItemPortDefExtensionFPS" SelectTag="thighRight" />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags 201aae5c-92c9-43f9-8c6c-b50c279080f8="201aae5c-92c9-43f9-8c6c-b50c279080f8" />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="WeaponPersonal">
              <SubTypes>Small</SubTypes>
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
      </Ports>
    </SItemPortContainerComponentParams>
    <SEntityInteractableParams __type="DataForgeComponentParams" __polymorphicType="SEntityInteractableParams">
      <Interactable __type="SInteractableParams">
        <actionHandlerTasks />
        <InteractionPoints>
          <SInteractionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="0" HelperName="LeftLeg" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="2.0" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="1.0" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones>anim_mesh_crate_lid_armor_legs_1_005x005x005</AdditionalCollisionBones>
            <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
              <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
            </AngleConstraint>
            <HighlightBehaviors />
            <Interactions>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="1">
                <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@interaction_grab" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Grab" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <conditionList __type="InteractionConditionList">
                    <conditionParams />
                    <conditionToHideParams />
                    <presetList CarryItem_Grab="cfbf64fc-515a-4777-835d-4328af0d3003" />
                  </conditionList>
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@interaction_drop" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Drop" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <conditionList __type="InteractionConditionList">
                    <conditionParams />
                    <conditionToHideParams />
                    <presetList DropItem="901b0193-5e7c-4a9b-9dc6-0a5af5420e51" />
                  </conditionList>
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@interaction_place" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Place" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <conditionList __type="InteractionConditionList">
                    <conditionParams />
                    <conditionToHideParams />
                    <presetList PlaceItem="9e196f93-d77e-4d6e-80b4-2378dcbbf0bf" />
                  </conditionList>
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@interaction_store" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Store" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <conditionList __type="InteractionConditionList">
                    <conditionParams />
                    <conditionToHideParams />
                    <presetList CanStoreInPersonalInventory="29323715-dae3-41f0-8680-07aa4307e9ca" />
                  </conditionList>
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@interaction_equip" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Equip" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <conditionList __type="InteractionConditionList">
                    <conditionParams />
                    <conditionToHideParams />
                    <presetList EquipArmor_Legs="c998edc0-42a1-4410-806f-289e6ef2f3c5" />
                  </conditionList>
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_open" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="OpenExternalInventory" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
            </Interactions>
            <Offset __type="QuatT">
              <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
            </Offset>
          </SInteractionPointParams>
        </InteractionPoints>
        <interactionTasks />
        <itemActionTasks />
        <menuTitle __type="SInteractableMenuTitleParams" titleColor="a3dead36-7a01-4244-8d76-1ae6099777b0" />
        <SharedInteractions>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_grab" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Grab" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" DisplayName="@interaction_carry" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Carry" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <conditionList __type="InteractionConditionList">
              <conditionParams />
              <conditionToHideParams />
              <presetList CarryItem_Lowered="f5e13f32-3097-46d1-b863-5bfae1c846c0" />
            </conditionList>
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_drop" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Drop" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_place" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Place" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_store" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Store" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_equip" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Equip" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_open" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="OpenExternalInventory" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
        </SharedInteractions>
      </Interactable>
    </SEntityInteractableParams>
    <SEntityComponentCarryableParams __type="DataForgeComponentParams" __polymorphicType="SEntityComponentCarryableParams" canBeCarriedInProne="0" enslavementAnimationDatabase="" equipToItemportInteraction="None" flipInteraction="None" holdReadyInteraction="None" inspectInteraction="None" interactionPointToMoveOnEquip="None" offHandEquipToItemportInteraction="None" offHandStoreInteraction="None" swapAttachmentsInteraction="None">
      <abilityLocks>MantleHigh</abilityLocks>
      <carryableStatesParams __type="SCarryableStatesParams" equippedToSuitState="None" hangingOnOutfitHangerState="None" heldReadyState="None" inspectingState="None" offeredState="None">
        <carriedState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Carried">
          <EnterEventDispatchers />
          <enterStateEffectTags />
          <entityTags __type="TagList">
            <tags />
          </entityTags>
          <exitStateEffectTags />
          <Interactions>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_place" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Place" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_drop" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Drop" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_store" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Store" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_equip" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Equip" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_open" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="OpenExternalInventory" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
          </Interactions>
          <stateTags __type="TagList">
            <tags />
          </stateTags>
        </carriedState>
        <droppedState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Dropped">
          <EnterEventDispatchers />
          <enterStateEffectTags />
          <entityTags __type="TagList">
            <tags />
          </entityTags>
          <exitStateEffectTags />
          <Interactions />
          <stateTags __type="TagList">
            <tags />
          </stateTags>
        </droppedState>
        <equippedWornState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="EquippedWorn">
          <EnterEventDispatchers />
          <enterStateEffectTags />
          <entityTags __type="TagList">
            <tags />
          </entityTags>
          <exitStateEffectTags />
          <Interactions>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_grab" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Grab" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_store" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Store" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_equip" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Equip" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_open" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="OpenExternalInventory" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
          </Interactions>
          <stateTags __type="TagList">
            <tags />
          </stateTags>
        </equippedWornState>
        <settledState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Settled">
          <EnterEventDispatchers />
          <enterStateEffectTags />
          <entityTags __type="TagList">
            <tags />
          </entityTags>
          <exitStateEffectTags />
          <Interactions>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_grab" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Grab" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_store" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Store" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_equip" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Equip" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_open" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="OpenExternalInventory" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
          </Interactions>
          <stateTags __type="TagList">
            <tags />
          </stateTags>
        </settledState>
        <storedState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Stored">
          <EnterEventDispatchers />
          <enterStateEffectTags />
          <entityTags __type="TagList">
            <tags />
          </entityTags>
          <exitStateEffectTags />
          <Interactions>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_carry" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Carry" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_equip" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Equip" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_open" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="OpenExternalInventory" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
          </Interactions>
          <stateTags __type="TagList">
            <tags />
          </stateTags>
        </storedState>
      </carryableStatesParams>
      <carryableTasks />
      <carryInteraction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_carry" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Carry" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </carryInteraction>
      <dropInteraction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_drop" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Drop" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </dropInteraction>
      <equipWearableInteraction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_equip" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Equip" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </equipWearableInteraction>
      <equipWearableParams __type="SCEquipableParams" itemPort="Armor_Legs" />
      <gripData __type="SGripContainer" gripOverrideUsingLOS="0">
        <grips>
          <SCarryableGrip __type="SCarryableGrip" canBeUsedBy="All" carryStyleID="2H_Standard" handMode="RightHand">
            <animationParameters __type="SCarryAnimationParams" handTag="" motionBase="2h" />
            <carryParameters __type="SCarryParams" depth="0.0" height="0.0" width="4.679999828338623" />
            <handGrip __type="SGrip" gripID="" optionalHelper="$grip_right_1">
              <gripShapeParameters __type="SGripShapeParams" dimension="8.0" gripShape="gs_flat" wristRotation="0.0" />
              <offset __type="QuatT">
                <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
              </offset>
            </handGrip>
            <offHandGrip __type="SGrip" gripID="" optionalHelper="$grip_left_1">
              <gripShapeParameters __type="SGripShapeParams" dimension="8.0" gripShape="gs_flat" wristRotation="0.0" />
              <offset __type="QuatT">
                <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
              </offset>
            </offHandGrip>
          </SCarryableGrip>
          <SCarryableGrip __type="SCarryableGrip" canBeUsedBy="All" carryStyleID="2H_Reverse" handMode="RightHand">
            <animationParameters __type="SCarryAnimationParams" handTag="" motionBase="2h" />
            <carryParameters __type="SCarryParams" depth="0.0" height="0.0" width="4.679999828338623" />
            <handGrip __type="SGrip" gripID="" optionalHelper="$grip_left_1">
              <gripShapeParameters __type="SGripShapeParams" dimension="8.0" gripShape="gs_flat" wristRotation="0.0" />
              <offset __type="QuatT">
                <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
              </offset>
            </handGrip>
            <offHandGrip __type="SGrip" gripID="" optionalHelper="$grip_right_1">
              <gripShapeParameters __type="SGripShapeParams" dimension="8.0" gripShape="gs_flat" wristRotation="0.0" />
              <offset __type="QuatT">
                <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
              </offset>
            </offHandGrip>
          </SCarryableGrip>
        </grips>
      </gripData>
      <interactionPointOffsets __type="SCarryableInteractionPointOffsets">
        <interactionOffsetCarried __type="QuatT">
          <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
        </interactionOffsetCarried>
        <interactionOffsetEquipped __type="QuatT">
          <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
        </interactionOffsetEquipped>
        <interactionOffsetInspected __type="QuatT">
          <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
        </interactionOffsetInspected>
      </interactionPointOffsets>
      <pickupInteraction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_grab" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Grab" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </pickupInteraction>
      <placeInteraction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_place" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Place" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </placeInteraction>
      <storeInteraction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_store" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Store" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </storeInteraction>
      <throwableParams __type="SThrowableParams" allowHologramTiltRotation="0" applyBoundingBoxPlacementOffset="0" combatThrowable="0" faceUpWhenSettled="1" placementRange="3.0" placementRangeHysteresis="0.5" reticle="none" yawOffset="0.0">
        <audioParams __type="SThrowAudioParams" onCollisionAudioPerceptionInfo="SmallSound" onCollisionAudioPerceptionRadius="20.0">
          <collisionSpeedAudioRTPC __type="AudioRtpc" rtpc="" />
          <onCollisionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          <onThrownAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
        </audioParams>
        <defaultPlacementUpDirection __type="Vec3" x="0.0" y="0.0" z="1.0" />
        <throwModes>
          <SThrowMode __type="SThrowMode" mode="Drop">
            <angularVelocity __type="Vec3" x="0.0" y="0.0" z="1.0" />
            <offset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          </SThrowMode>
          <SThrowMode __type="SThrowMode" mode="Place">
            <angularVelocity __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <offset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          </SThrowMode>
          <SThrowMode __type="SThrowMode" mode="InteractionMode">
            <angularVelocity __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <offset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          </SThrowMode>
          <SThrowMode __type="SThrowMode" mode="TwoHandedThrow">
            <angularVelocity __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <offset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          </SThrowMode>
        </throwModes>
      </throwableParams>
    </SEntityComponentCarryableParams>
    <SInteractionStateMachineParams __type="DataForgeComponentParams" __polymorphicType="SInteractionStateMachineParams">
      <StateTypes>
        <SInteractionStateType __type="SInteractionStateType" bindingsMethod="None" DefaultState="None" networkAuthority="Server" StateTypeName="CarryableStates">
          <StateModifiers />
          <States>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Settled" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
              </Interactions>
            </SInteractionState>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Carried" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
              </Interactions>
            </SInteractionState>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Dropped" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions />
            </SInteractionState>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Stored" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
              </Interactions>
            </SInteractionState>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="EquippedWorn" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
              </Interactions>
            </SInteractionState>
          </States>
        </SInteractionStateType>
      </StateTypes>
    </SInteractionStateMachineParams>
    <SPersistentComponentParams __type="DataForgeComponentParams" __polymorphicType="SPersistentComponentParams" />
    <SInteractionLinkParams __type="DataForgeComponentParams" __polymorphicType="SInteractionLinkParams">
      <linkPlugs />
      <vehicleItemPortInteractionLinks />
    </SInteractionLinkParams>
  </Components>
  <StaticEntityClassData>
    <DefaultEntitlementEntityParams __type="EntityClassStaticDataParams" __polymorphicType="DefaultEntitlementEntityParams" canEntitleThroughWebsite="1" entitlementPolicy="8a1fdd48-7896-4774-a110-2466190e1a07" />
  </StaticEntityClassData>
  <tags f1c9b063-4a55-4066-a577-a8f445c9d684="f1c9b063-4a55-4066-a577-a8f445c9d684" 59ca5e36-b9a2-4459-ad0e-5745bcf5d899="59ca5e36-b9a2-4459-ad0e-5745bcf5d899" ba75cc73-a4c9-447a-9912-1fd8ccc7031b="ba75cc73-a4c9-447a-9912-1fd8ccc7031b" 41aa0984-180e-4af0-9f40-d34a5b01c683="41aa0984-180e-4af0-9f40-d34a5b01c683" 1caa8797-db36-48d0-9809-dd44e3270c31="1caa8797-db36-48d0-9809-dd44e3270c31" ba81fd42-eb1e-4948-9a92-6359133e16e2="ba81fd42-eb1e-4948-9a92-6359133e16e2" b9e5b0da-8821-47e2-942e-351f5b59b791="b9e5b0da-8821-47e2-942e-351f5b59b791" 9c28b7ae-e32f-4989-9f95-24adc488b73c="9c28b7ae-e32f-4989-9f95-24adc488b73c" 390d8ac5-75c3-4f1f-9d59-87e0258f3b4e="390d8ac5-75c3-4f1f-9d59-87e0258f3b4e" bed8e09b-a5f2-4f4e-9be9-ab618ebfbd58="bed8e09b-a5f2-4f4e-9be9-ab618ebfbd58" />
</EntityClassDefinition.outlaw_legacy_armor_light_legs_01_01_10>